gluegen.build.number=17
gluegen.build.id=2011-09-14_04-27-26
gluegen.build.branch=rc
gluegen.build.commit=edc6cc1622bdf7afe09fc7377ea8d8cc0c17f804
jogl.build.number=16
jogl.build.id=2011-09-14_04-30-40
jogl.build.branch=rc
jogl.build.commit=c015e19f2f3648fd729cfb3a53798c71983afc4b
jogl-demos.build.number=3
jogl-demos.build.id=2011-09-14_04-49-24
jogl-demos.build.branch=rc
jogl-demos.build.commit=5f0209064687b878c86a3f5d0cdf548c72cf78f9
